std::time_base(3)

NAME
std::time_base - Time format ordering data.

SYNOPSIS

Inherited by std::time_get< _CharT, _InIter >.

  Public Types
enum dateorder { no_order, dmy, mdy, ymd, ydm }

Detailed Description

Time format ordering data. This class provides an enum representing different orderings of time: day, month, and year.

Definition at line 52 of file locale_facets_nonio.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.